body { background: #4a5155 url(../img/bg.png) no-repeat top center; color: #808588; }

.container_12 { background: #fff; padding: 0 10px; }

.header { background: #4a5155 url(../img/bg.png) no-repeat top center; height: 150px; position: relative; margin: 0 -10px; }

#home-link { width:239px; height: 83px; position: absolute; top: 55px; left: 0; text-indent: -9999px; background: url(../img/logo.png) no-repeat 0 0; }
#home-link:hover { background-position: bottom left; }

.language { position: absolute; top: 0; right: 0; background: url(../img/bg_language.png) no-repeat top center; text-align: center; width: 136px; height: 27px; padding-top: 3px; font-size: 13px; }
.language a, .language a:visited { color: #808588; text-decoration: none; }
.language a:hover, .language a:active { color: #fff; }
.l_current { color: #c1c8cb !important; cursor: default !important; }

.login { position: absolute; top: 0; right: 139px; background: url(../img/bg_login.png) no-repeat top center; text-align: center; width: 54px; height: 27px; padding-top: 3px; font-size: 13px; }
.login a, .login a:visited { color: #808588; text-decoration: none; }
.login a:hover, .login a:active { color: #ddd; }


.nav { list-style: none; position: absolute; right: -10px; bottom: 14px; margin: 0; padding: 0; z-index: 5000; }
.nav li { float: left; letter-spacing: 1px; text-shadow: 1px 1px 1px #1c2123; margin-left: 25px; }
.nav li a, .nav li a:visited { color: #c1c8cb; text-decoration: none; padding: 7px 10px 25px 10px }
.nav li a:hover, .nav li a:active { color: #fff; }
.nav li a.current { background: url(../img/nav_current.png) no-repeat center bottom; color: #fff; }

.banner { margin: 0 -10px; padding: 0 0 20px 0; position: relative; }
.slogan { position: absolute; right: -45px; top: 240px; }

.sidebar { border-top: 5px solid #3f4447; background: #808588; color: #f3f3f3; padding: 15px 20px 5px 20px; font-size: 13px;  }
.sidebar p { margin-bottom: 10px; }
.sidebar a, .sidebar a:visited { color: #fff; text-decoration: none; border-bottom: 1px solid #ccc; }
.sidebar a:hover, .sidebar a:active { color: #ddd; border-bottom: 1px solid #aaa; }
.sidebar h3 { color: #fff; }
.sidebar h6 { color: #fff; font-weight: bold; margin-bottom: 5px; }

.picture { width: 300px; position: relative; overflow: hidden; margin: 0 0 10px 0; }
.picture strong { background: rgba(0, 0, 0, 0.1); display: block; position: absolute; top: 0; left: 0; opacity: 0; -moz-opacity: 0; filter:alpha(opacity=0); height: 170px; }

.footer { background: #4a5155 url(../img/bg_footer.png) no-repeat top center; height: 95px; margin: 60px -10px 0 -10px; padding: 20px 10px; }
.footer span { color: #c1c8cb; text-shadow: 1px 1px 1px #1c2123; }
.footer .grid_3 { text-align: right; }
.footer a, .footer a:visited { color: #808588; text-decoration: none; }
.footer a:hover, .footer a:active { color: #c1c8cb; text-shadow: 1px 1px 1px #1c2123; }

h1,h2,h3,h4,h5,h6 { color: #24292c; font-weight: normal; margin-bottom: 10px; }
strong { color: #24292c; }
button { border: 0 none; margin: 0; text-shadow: none; }

label { font-weight: bold; display: block; padding: 0 0 3px 0;}
.input { background: #fff url(../img/bg_input.gif) repeat-x; border: 2px solid #c1c8cb; color: #808588; padding: 8px; margin-bottom: 20px; width: 400px; font:14px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif; }
.input:hover { border: 2px solid #4a5155; }
.input:active { border: 2px solid #4a5155; }

/* Awesome Button ---------- */
.awesome{
	background: #222 url(../img/alert-overlay.png) repeat-x;
	display: inline-block;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px #999;
	-webkit-box-shadow: 0 1px 3px #999;
	text-shadow: 0 -1px 1px #222;
	border-bottom: 1px solid #222;
	position: relative;
	cursor: pointer;
	}

.small.awesome { font-size: 11px; }
.medium.awesome { font-size: 13px; }
.large.awesome { font-size: 14px; padding: 8px 14px 9px; }

.blue.awesome { background-color: #2daebf; }
.red.awesome { background-color: #e33100; }
.magenta.awesome { background-color: #a9014b; }
.orange.awesome { background-color: #ff5c00; }
.yellow.awesome { background-color: #ffb515; }

